body {
	font-family: arial;	
}

.menu-pnl ul li a h2 {
	font-family: 'Arial';
	font-size:13px;
}

.stock-pnl h2 { 
	font-family: 'Arial';
	font-weight: bold;
	line-height: 17px;
	font-size: 17px;
}

.three-pnlBox { width: 30% !important; }

.favourites_pnl-lft a { font-size: 18px; font-family: 'Arial'}

.list_product span { font-size: 12px; font-family: 'Arial'; }

a.catalog_filter { font-size: 12px !important; }

.bx_wrapper.the_strip { margin-bottom: 40px; }